html {
	min-height: 100%;
}
body {
	margin: 0;
	padding: 0;
	color: #2A3221;
	height: 100%;
	position: relative;
	font-size: 62.5%;
	font-family: "Lato", Verdana, Helvetica, sans-serif;
}
* {
	-webkit-text-size-adjust: none;
}
p {
	padding: 0;
	margin: 0 0 .6em 0;
	font-size: 1.2em;
	line-height: 1.4em;
}
a, a:visited {
	color: #2A3221;
	text-decoration: none;
	outline: none;
}


#hub-box-container > div.hub-box-item.omega > div > a > span

#hub-box-container {width: 100%;}
.hub-box-text {text-align: center;font-size: 16px; display: flex; color: #ffffff;margin-top:-2px;}
.hub-box-text a {color:#ffffff!important; width: 100%;}
.hub-box-item {width: 48%;float: left;}
.hub-box-item.alpha {margin-left: 1.5%;margin-right: 1%;}
   #hub-box-container img {width: 100%; height: 100%;}
   #hub-box-container .hub-box-text a {
	width: 100%;
    font-size: 26px;
    background-color: #e31c27;
    border-radius: 0px 0px 8px 8px;
    padding: 2%;
    }
.listings a {
	color: #2A3221;
	text-decoration: none;
	outline: none;
	width: 47.7%;
	float: left;
}
#TA_selfserveprop539 > img {
	width: inherit;
	height: inherit;
}
#fancybox-title-left {
	display: none;
}
#fancybox-title-right {
	display: none;
}
#fancybox-title-main {
	font-weight: bold;
	line-height: 29px;
	background-image: none;
	background-position: 0px -40px;
	color: #FFF;
	background-color: #2c3521;
}
#fancybox-title-wrap span {
	float: left;
	position: absolute;
	left: 0;
	top: 0;
	height: auto;
	width: 96%;
	padding: 2%;
	font-size: 1.8em;
	font-weight: normal;
	font-family: "Lato", Verdana, Helvetica, sans-serif;
	box-shadow: 5px 5px 5px #00000047;
}
ul, ol {
	margin: 0 0 1.2em 0;
	padding: 0 0 0 20px;
}
ol {
	padding: 0 0 0 30px;
}
ul li, ol li {
	font-size: 1.2em;
	line-height: 1.4em;
}
div.extrasContent ul li {
	font-size: 1.8em;
	line-height:28px;
	padding-bottom: 15px;
}
div.textContent ul li {
	font-size: 1.8em;
	line-height:28px;
	padding-bottom: 15px;
}
div.textcontent ol li {
	font-size: 1.8em;
	line-height:28px;
	padding-bottom: 15px;
}
li li {
	font-size: 1em;
}
.center {
	text-align: center;
}
.left {
	float: left;
}
.right {
	float: right;
}
.leftAlign {
	text-align: left;
}
.rightAlign {
	text-align: right;
}
.clear {
	clear: both;
}
.wrapper {
	position: relative;
}
.imagelink {
	font-size: .05mm;
	line-height: .05mm;
	text-indent: -8000px;
	display: block;
}
p.flTitle {
	font-size: 2em;
	font-weight: bold;
}
h1.flTitle {
	text-indent: -8000px;
	font-size: 0.05mm !important;
	line-height: .05mm !important;
}
body.home {
	background: url(/images/background-home.jpg) center calc(100% - 250px) no-repeat;
	background-size: cover;
	position: relative;
	width:100%;
}
ul.TA_links {
	list-style: none;
}
header {
	height: 121px;
	background: url(/images/bg-header.png) top center no-repeat;
}
header .innerHeader {
	max-width: 1220px;
	position: relative;
	margin: 0 auto;
}
/*header .innerHeader .logo {
	position: absolute;
	right: -10px;
	top: 0;
	z-index: 2;
	margin: 0;
	padding: 0;
}
*/
header .innerHeader .logo {
	/* position: absolute;
	*/
	/* right: -10px;
	*/
	/* top: 0;
	*/
	z-index: 2;
	margin: 0;
	padding: 0;
	float: right;
	margin-bottom: -90px;
	margin-right: 18px;
}
header ul.nav {
	margin: 0 -15px;
	padding: 30px 0 0;
	list-style: none;
	overflow: hidden;
}
header ul.nav li {
	float: left;
	border-right: 1px solid #fff;
}
header ul.nav li a {
	padding: 15px;
	text-decoration: none;
	color: #fff;
	font-size: 1.22em;
}
.cufon-active header ul.nav li a {
	font-size: 1.3em;
}
header ul.nav li a:hover, header ul.nav li a.selected, header ul.nav li a.active {
	color: #F60100;
}
header ul.nav li:last-child, header ul.nav li.last-child, header ul.nav li.last, header ul.nav li:first-child + li + li + li + li + li {
	border: none !important;
}
header .fblike {
	z-index: 99999;
	position: absolute;
	top: 30px;
	left: 610px;
	display:none;
}
header ul.icons {
	padding: 0;
	margin: 29px 3px 0;
	list-style: none;
	clear: both;
}
header ul.icons li {
	float: left;
	margin-right: 18px;
}
header ul.icons li.latestupdates a {
	width: 112px;
	height: 21px;
	background: url(/images/nav-latestupdates.png) top left no-repeat;
	margin-top: 2px;
}
header ul.icons li.latestupdates a:hover, header ul.icons li.latestupdates a.selected, header ul.icons li.latestupdates a.active {
	background-position: bottom left;
}
header ul.icons li.facebook a {
	width: 72px;
	height: 21px;
	background: url(/images/nav-facebook.png) top left no-repeat;
}
header ul.icons li.facebook a:hover, header ul.icons li.facebook a.selected, header ul.icons li.facebook a.active {
	background-position: bottom left;
}
header ul.icons li.reviews a {
	width: 81px;
	height: 17px;
	background: url(/images/nav-reviews.png) top left no-repeat;
	margin-top: 4px;
}
header ul.icons li.reviews a:hover, header ul.icons li.reviews a.selected, header ul.icons li.reviews a.active {
	background-position: bottom left;
}
header ul.icons li.gallery a {
	width: 70px;
	height: 19px;
	background: url(/images/nav-gallery.png) top left no-repeat;
	margin-top: 2px;
}
header ul.icons li.gallery a:hover, header ul.icons li.gallery a.selected, header ul.icons li.gallery a.active {
	background-position: bottom left;
}
header ul.icons li.transport a {
	width: 87px;
	height: 20px;
	background: url(/images/nav-transport.png) top left no-repeat;
	margin-top: 3px;
}
header ul.icons li.transport a:hover, header ul.icons li.transport a.selected, header ul.icons li.transport a.active {
	background-position: bottom left;
}
header ul.icons li a {
	font-size: 0.05mm;
	line-height: 0.05mm;
	display: block;
	text-indent: -8000px;
}
header ul.flags {
	padding: 0;
	margin: 30px 19px 0;
	list-style: none;
}
header ul.flags li {
	float: left;
	margin: 0 5px;
}
header ul.flags li a {
	font-size: 0.05mm;
	line-height: 0.05mm;
	display: block;
	text-indent: -8000px;
}
header ul.flags li.japan a {
	background: url(/images/flag_japan.gif) top left no-repeat;
	width: 36px;
	height: 24px;
}
header ul.flags li.korea a {
	background: url(/images/flag_korea.gif) top left no-repeat;
	width: 36px;
	height: 24px;
}
header ul.flags li.china a {
	background: url(/images/flag_china.gif) top left no-repeat;
	width: 36px;
	height: 24px;
}
article {
	max-width: 1220px;
	margin: 0 auto;
}
/*section {
	position: relative;
	overflow: hidden;
	min-height: 492px;
	z-index: 99;
	width: 720px;
	float: left;
	z-index: 1;
}
*/
section {
	position: relative;
	overflow: hidden;
	height: 100%;
	z-index: 99;
	width: 73%;
	float: left;
	z-index: 1;
}
section .buttonLogo a {
	background: url(/images/button-logo.png) top right no-repeat;
	padding-right: 110px;
	height: 51px;
	display: block;
	color: #fff;
	font-size: 1.8em;
	text-transform: uppercase;
}
section .buttonLogo a:hover {
	background-position: bottom right;
	color: #2A3221;
}
section .buttonLogo a p {
	padding: 17px 0;
	margin: 0;
	white-space: nowrap;
	font-size: 1.1em;
}
.cufon-active section .buttonLogo a p {
	font-size: 1.3em;
}
section p {
	font-size: 1.8em;
}
section a {
	font-size: 1.0em;
}
/*section .home {
	height: 680px;
	position: relative;
	overflow: hidden;
}
*/
section ul li .text p a {
	width: 100%;
}
section .home {
	max-height: 680px;
	/* position: relative;
	*/
	overflow: hidden;
	width: 100%;
	padding-top: 5%;
	padding-left: 5%;
}
section .home h1.intro {
	position: inherit;
	left: 15px;
	top: 15px;
	width: 485px;
	height: 195px;
	font-size: 0.05mm;
	text-indent: -8000px;
	line-height: 0.05mm;
	background: url(/images/intro.png?v5) top left no-repeat;
	display: block;
}
section .home .introduction {
	position: absolute;
	bottom: 0;
	left: 0;
	max-width: 380px;
	background: url(/images/bg-frame.png) repeat;
	overflow: hidden;
	border-radius: 5px;
}
section .home .introduction .introductionInner {
	padding: 12px 22px;
}
section .home .introduction h2 {
	font-size: 2em;
	color: #fff;
}
.cufon-active section .home .introduction h2 {
	font-size: 2em;
}
section .home .introduction p {
	font-size: 1.3em;
	color: #fff;
	margin: 8px 0;
}
section .frame {
	max-width: 890px;
	overflow: hidden;
	padding-top: 30px;
}
section .frame .subnav {
	background: url(/images/bg-nav-frame.png?v3) top left no-repeat;
	background-size: 100% 100%;
	max-width: 890px;
	min-height: 30px;
	padding: 0 0 4px 0;
}
section .frame .innerFrame {
	padding: 10px 10px 20px 10px;
	background: url(/images/bg-frame.png) repeat;
	overflow: hidden;
	border-radius: 0px 0px 10px 10px;
}
section .frame .innerFrame p {
	color: #fff;
}
section .frame .frameFooter {
	background: url(/images/bottom-frame.png) top left no-repeat;
	width: 890px;
	height: 12px;
	display: none;
}
section .frame ul.nav {
	margin: 0 16px;
	padding: 6px 0 0;
	list-style: none;
	overflow: hidden;
}
section .frame ul.nav li {
	float: left;
	padding: 0 15px;
	margin: 2px 0;
	border-right: 1px solid #fff;
	font-size: 1em;
}
section .frame ul.nav li a {
	float: left;
	text-decoration: none;
	color: #fff;
	font-size: 1.3em;
}
section .frame ul.nav li a:hover, section .frame ul.nav li a.selected, section .frame ul.nav li a.active {
	color: #F60100;
}
section .frame ul.nav li:last-child, section .frame ul.nav li.last-child, section .frame ul.nav li.last {
	border: none !important;
}
section .frame h1 {
	font-size: 4em;
	color: #fff;
	padding-left: 20px;
}
.cufon-active section .frame h1 {
	font-size: 4.5em;
}
section .frame h2 {
	font-size: 2em;
	color: #fff;
	margin: 3px 0;
	border-top: 1px solid #606B5F;
	padding: 4px 0;
	margin-top: 6px;
}
.cufon-active section .frame h2 {
	font-size: 2em;
	padding-left:20px;
}
section .frame p {
	color: #fff;
	margin: 12px 0;
	line-height: 27px;
	padding-left:20px;
	padding-right:18px;
	font-family: "Lato", Verdana, Helvetica, sans-serif;
}
section div.innerFrame > ul li div.text > p {
	padding-left:0px!important;
}
section p.liveFeedTitle {
	font-size: 1.6em !important;
}
section .fblikebox {
	padding-bottom: 10px;
}
section .reviewsTitle {
	padding-bottom: 10px;
}
section ul.listings {
	list-style: none;
	margin: 0;
	padding: 0;
}
/*section ul.listings li {
	background: url(/images/bg-listing.png?v2) top left no-repeat;
	width: 647px;
	height: 165px;
	position: relative;
	margin: 15px 0;
	font-size: 1.05em;
}
*/
section ul.listings li {
	background: url(/images/bg-listing.png?v2) top left no-repeat;
	min-height: 294px;
	position: relative;
	margin: 2% 2%;
	font-size: 1.05em;
	background-size: 100% 110%;
	float: left;
	width: 96%;
	border-radius: 10px;
	overflow: hidden;
}
/*section ul.listings li .thumb {
	float: left;
	width: 204px;
	border-radius: 10px 0 0 0;
}
*/
section ul.listings li .thumb {
	float: left;
	/*border-radius: 10px 0 0 0;
	*/
	width: 100%;
	height: 100%;
	min-height: 253px;
}
/*section ul.listings li .text {
	float: left;
	width: 403px;
	height: 105px;
	padding: 5px 20px;
	cursor: pointer;
}
*/
section ul.listings li .text {
	float: left;
	width: 48%;
	height: 100%;
	padding: 2% 2%;
	cursor: pointer;
}
section ul.listings li .text h3 {
	font-size: 2.2em;
	color: #E80100;
	margin: 10px 0 4px;
}
section ul.listings li .text p {
	font-size: 1.4em;
	color: #2A3221;
	margin: 5px 0;
	line-height: 30px;
}
section ul.listings li .text a {
	color: #F90100;
	font-weight: bold;
}
section ul.listings li .text a:hover {
	color: #000 !important;
}
section ul.listings li .links {
	position: relative;
}
/*section ul.listings li .links ul {
	list-style: none;
	float: left;
	position: static;
	margin: 0;
	clear: both;
	padding: 7px 15px;
}
*/
section ul.listings li .links ul {
	display:none;
}
section ul.listings li .links li {
	background: none;
	width: auto;
	height: auto;
	float: left;
	padding: 0;
	margin: 0;
}
section ul.listings li .links li.readReviews {
	border-right: 1px solid #2A3221;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
}
section ul.listings li .links li.readReviews a {
	background: url(/images/button-reviews.png) top left no-repeat;
	height: 17px;
	padding-left: 35px;
	display: block;
}
section ul.listings li .links li.readReviews a:hover {
	background-position: bottom left;
}
section ul.listings li .links li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.05em;
}
.cufon-active section ul.listings li .links li a {
	font-size: 1.3em;
}
section ul.listings li .links li a:hover {
	color: #2A3221;
}
/*section ul.listings .likeButton {
	float: left;
	padding: 6px 0;
}
*/
section ul.listings .likeButton {
	display:none;
}
/*section ul.listings .buttonLogo {
	position: absolute;
	right: 16px;
	bottom: -3px;
	height: 51px;
	text-align: left;
}
*/
section ul.listings .buttonLogo {
	position: absolute;
	right: 0px;
	bottom: 2px;
	height: 48px;
	text-align: left;
	float: right;
	margin-top: 6px;
}
section li.readComments, section li.makeComment {
	border-right: 1px solid #2A3221 !important;
	padding: 0 10px 0 0 !important;
	margin: 0 10px 0 0 !important;
}
/*section .listingDetail {
	padding-top: 12px;
	clear: both;
}
*/
section .listingDetail {
	padding-top: 12px;
	clear: both;
	width: 97%;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 18px;
}
section .listingDetail .imageListing {
	position: relative;
	z-index: 990;
}
section .listingDetail .imageListing img.large {
	display: block;
	border-radius: 10px 10px 0 0;
	width:100%;
	height: 100%;
}
section .listingDetail .imageListing .thumbs {
	position: initial;
	z-index: 999;
	float: left;
	background-color: #e5eadd;
	width: 98%;
	padding: 2% 1%;
	padding-top: 15px;
}
section .listingDetail .imageListing .thumbs ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
section .listingDetail .imageListing .thumbs ul li {
	float: left;
	padding-left: 8px;
}
section .listingDetail .imageListing .thumbs ul li img {
	border: 2px solid #fff;
	border-radius: 10px;
	box-shadow: 1px 1px 2px #c0c0c0;
}
section .listingDetail .text {
	float: left;
	padding: 20px;
	background: #E3EADC;
	position: relative;
	margin: 0;
	z-index: 1;
	min-height: 175px;
	width: 100%;
}
section .listingDetail .text h2 {
	font-size: 1.5em;
	border: none;
	margin: 0;
	color: #E80100;
	width: 100%;
}
.cufon-active section .listingDetail .text h2 {
	font-size: 1.2em;
}
section .listingDetail .text h3 {
	font-size: 1.7em;
	margin: 10px 0 4px;
	color: #E80100;
}
section .listingDetail .text p {
	font-size: 1.8em;
	color: #2A3221;
	margin: 0 0 1em;
	line-height: 30px;
	padding:0px;
}
section .listingDetail .text span {
	font-size: 1.4em;
	color: #2A3221;
	margin: 0 0 1em;
	line-height: 20px;
	padding:0px;
}
section .quote a {
	font-size: 1.4em;
	color: #2A3221;
	margin: 0 0 1em;
	line-height: 20px;
	padding:0px;
}
section .listingDetail .text a {
	color: #F90100;
}
section .listingDetail .text a:hover {
	color: #000 !important;
}
section .listingDetail .text .textContent {
	float: left;
	width: 350px;
	margin-right: 0px;
}
section .listingDetail .text .extrasContent {
	float: left;
	width: 200px;
}
section .listingDetail .text .extrasContent h3 {
	background: none;
	color: #fff;
	text-transform: uppercase;
	width: 82%;
	height: 23px;
	font-size: 1.4em;
	padding: 1% 8%;
	float: left;
	background-color: #555a4c;
	border-radius: 10px;
	margin-bottom: 3%;
}
/**section .listingDetail .text .extrasContent h3 {
	background: url(/images/bg-title-feature.png) top left no-repeat;
	color: #fff;
	text-transform: uppercase;
	width: 227px;
	height: 23px;
	font-size: 1.4em;
	padding: 2px 15px;
}
**/
section .listingDetail .text .extrasContent p {
	padding: 0 14px;
}
section .listingDetail .links {
	position: relative;
	background: url(/images/bottom-listing.png?v2) top left no-repeat;
	height: 32px;
	clear: both;
	z-index: 999;
	background-size: 100% 100%;
}
section .listingDetail .links ul {
	list-style: none;
	float: left;
	position: static;
	margin: 0;
	clear: both;
	padding: 7px 15px;
}
section .listingDetail .links li {
	background: none;
	width: auto;
	height: auto;
	float: left;
	padding: 0;
	margin: 0;
	font-size: 1.05em;
}
section .listingDetail .links li.readReviews {
	border-right: 1px solid #2A3221;
	padding: 0 10px 0 0;
	margin: 0 10px 0 0;
}
section .listingDetail .links li.readReviews a {
	background: url(/images/button-reviews.png) top left no-repeat;
	height: 17px;
	padding-left: 35px;
	display: block;
}
section .listingDetail .links li.readReviews a:hover {
	background-position: bottom left;
}
section .listingDetail .links li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.05em;
}
.cufon-active section .listingDetail .links li a {
	font-size: 1.3em;
}
section .listingDetail .links li a:hover {
	color: #2A3221;
}
section .listingDetail .likeButton {
	float: left;
	padding: 6px 0;
	display: none;
}
section .listingDetail .buttonLogo {
	position: absolute;
	right: 16px;
	bottom: -8px;
	height: 55px;
	text-align: left;
}
section .feat {
	padding-top: 10px;
	width: 97%;
	margin-left: auto;
	margin-right: auto
}
section .feat .featItem {
	float: left;
	width: 203px;
	padding: 0 18px 18px 0;
	cursor: pointer;
}
section .feat .featItem img.imageFeat {
	display: block;
	border-radius: 10px 10px 0 0;
}
section .feat .featItem .featBox {
	clear: both;
	width: 203px;
	height: 149px;
	background: url(/images/bg-box-feat.png?v2) top left no-repeat;
}
section .feat .featItem .featBox h3 {
	padding: 5px 16px;
	font-size: 1.7em;
	color: #fff;
}
section .feat .featItem .featBox p {
	color: #2A3221;
	font-size: 1.2em;
	padding: 0 16px;
	line-height: 16px;
}
section .feat .featItem .featBox a {
	color: #E80100;
	font-weight: bold;
}
section .feat .featItem .featBox a:hover {
	color: #2A3221;
}
section .feat .featItem .featBox ul {
	margin: 10px 10px 0;
	height: 73px;
}
section .contentOuter {
	background: url(/images/top-box-content.png) top left no-repeat;
	width: 643px;
	padding-top: 5px;
	margin-top: 15px;
}
section .content {
	display: block;
	background: #E3EADC;
	overflow: hidden;
	padding: 20px;
}
section .content h2, section .content h3 {
	border: none !important;
	color: #E90100;
	font-size: 1.7em;
}
.cufon-active section .content h2 {
	font-size: 1.7em;
}
section .content p {
	color: #2A3221 !important;
	font-size: 1.2em;
	line-height: 16px;
}
section .contentOuter .links {
	background: url(/images/bottom-listing.png) top left no-repeat;
	height: 32px;
	width: 643px;
	clear: both;
}
section .contentOuter .links ul {
	list-style: none;
	float: left;
	position: static;
	margin: 0;
	clear: both;
	padding: 7px 15px;
}
section .contentOuter .links li {
	background: none;
	width: auto;
	height: auto;
	float: left;
	padding-right: 10px;
	margin-right: 10px;
	border-right: 1px solid #2A3221;
}
section .contentOuter .links li a {
	color: #fff;
	text-transform: uppercase;
	font-size: 1.3em;
}
section .contentOuter .links li a:hover {
	color: #2A3221;
}
section .contentOuter .links li.last {
	border: none;
}
section .contentOuter .likeButton {
	padding: 5px 15px;
}
section .blogDetail h2 {
	border-bottom: 1px solid #2A3221 !important;
}
section .blogDetail .photos img {
	padding: 10px 0 0 10px;
}
section .subscribeButton {
	border-top: 1px solid #5F6A5F;
	display: block;
	padding: 2px 0;
	margin: 5px 25px 0 0;
}
section .subscribeButton a {
	background: url(/images/icon-rss.png) top right no-repeat;
	height: 27px;
	padding-right: 30px;
	font-size: 2em;
	color: #fff;
	display: block;
	width: 270px;
}
.cufon-active section .subscribeButton a {
	font-size: 2em;
}
section .subscribeButton a:hover {
	background-position: bottom right;
}
section .contact p, section .contact a {
	font-size: 1.2em;
}
section .contact a {
	color: #fff;
	text-decoration: underline !important;
}
section .contact a:hover {
	color: #F60100;
}
section .contact .info {
	width: 325px;
	padding-right: 15px;
	padding-left: 20px;
}
section .contact .contactForm {
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	background: #E3EADC;
	overflow: hidden;
	padding: 20px;
	width: 278px;
}
section .contact h3 {
	color: #2A3221;
	font-size: 2.2em;
}
section .contact .form label, section .contact .form p {
	color: #2A3221 !important;
	font-size: 1.2em;
}
section .contact .submit, section p.submit {
	float: right !important;
	margin: 20px 0 5px !important;
	width: 60px !important;
	height: 59px;
	background: url(/images/button-send.png) top left no-repeat;
}
section .contact .submit:hover, section p.submit:hover {
	background-position: bottom left;
}
section input[type=image] {
	padding: 30px 40px;
}
section .contact div.form div.status, section .contact div.form div.status p {
	width: 227px !important;
}
section .contact div.form div.status p {
	font-size: 1.1em;
	color: #fff !important;
}
section .contact div.form div.status ul {
	width: 197px !important;
}
section .contact p.newsletter {
	margin: 12px 0;
}
section .contact input[type=checkbox] {
	margin: 3px;
}
section.galleryFrame {
	width: 100%;
}
section .gallery {
	padding-top: 40px;
	overflow: hidden;
}
section .gallery h1 {
	color: #fff;
	font-size: 4.5em;
	float: left;
}
section .gallery h2 {
	color: #fff;
	font-size: 2em;
	margin: 1.1em 0 .8em;
	clear: both;
}
section .gallery .navCategory ul {
	margin: 15px 30px;
	list-style: none;
	float: left;
}
section .gallery .navCategory li {
	float: left;
	padding-right: 10px;
	width: 100px;
}
section .gallery .navCategory li.stills a {
	background: url(/images/button-stills.png) top left no-repeat;
}
section .gallery .navCategory li.videos a {
	background: url(/images/button-videos.png) top left no-repeat;
}
section .gallery .navCategory li a {
	height: 33px;
	display: block;
	text-indent: -8000px;
	font-size: 0.05cm;
	line-height: 0.05cm;
}
section .gallery .navCategory li a:hover, section .gallery .navCategory li a.selected, section .gallery .navCategory li a.active {
	background-position: bottom left;
}
section .gallery .galleryStills {
	clear: both;
	max-width: 1220px;
	padding-top: 12px;
}
section .gallery .galleryStills .stillsImages img {
	float: left;
	border: 8px solid #AEBAAD;
	margin: 0 15px 15px 0;
	box-shadow: 1px 1px 2px #000;
}
section .gallery .galleryStills .stillsImages img:hover {
	border: 8px solid #fff;
}
section .gallery .galleryVideos {
	clear: both;
	max-width: 1220px;
	padding-top: 12px;
}
section .gallery .galleryVideos iframe {
	overflow: hidden;
	margin: 0;
	padding: 0;
}
section .gallery .galleryVideos p.caption {
	color: #fff;
	font-size: 1.4em;
	margin: .5em 0;
}
section .gallery .galleryVideos .thumbs {
	width: 380px;
}
section .gallery .galleryVideos .videoThumb {
	width: 175px;
	height: 115px;
	position: relative;
	cursor: pointer;
	float: left;
	margin: 0 0 15px 15px;
}
section .gallery .galleryVideos .videoThumbOverlay {
	position: absolute;
	top: 46px;
	left: 75px;
	background: url(/images/logo-small.png) top left no-repeat;
	width: 35px;
	height: 23px;
}
section .gallery iframe.frameVideo {
	width: 570px;
	height: 360px;
	border: 0;
}
section .review h2 {
	border-top: 1px dotted #c0c0c0 !important;
	margin: 20px 0 5px;
	color: #2A3221;
	font-size: 1.2em;
	padding: 10px 0 2px;
}
.cufon-active section .review h2 {
	font-size: 1.4em;
}
section .fbfull {
	float: left;
	width: 100%;
	margin: 0 0 1em 0;
}
section .review img {
	margin: 2px 8px 2px 0;
	border-radius: 8px;
	border: 4px solid #c0c0c0;
}
section .review img.img {
	float: left;
}
section .review img:hover {
	border: 4px solid #fff;
}
section .linkPage ul {
	list-style: none;
	margin: 0;
}
section .linkPage h2 {
	font-size: 1.5em !important;
}
.cufon-active section .linkPage h2 {
	font-size: 1.5em;
}
section .linkPage h3.linkTitle {
	font-size: 1.2em;
	color: #2A3221;
}
section .linkPage a {
	font-size: 1.3em;
}
section .linkPage p {
	font-size: 1em !important;
}
section .linkPage ul.linkGroup li {
	padding: 5px 0;
}
section .linkPage ul.linkList {
	border-bottom: 1px dotted #c0c0c0;
	padding-bottom: 10px;
	margin-bottom: 20px;
}
section .linkPage ul.linkList:last-child {
	border: none;
}
section .linkPage ul.linkList li {
	border: none !important;
	padding: 0 0 5px;
}
section .blogFilter {
	width: 250px;
	margin-top: -20px;
	padding-right: 40px;
	text-align: right;
}
section .blogFilter select {
	background: #E3EADC;
	border: none;
	border-radius: 3px;
	cursor: pointer;
	font-size: 1.2em;
	padding: 2px;
}
div.bookingTransportForm {
}
div.bookingTransportForm form.loading {
	background: url(/images/loading.gif) bottom left no-repeat !important;
	;
}
div.bookingTransportForm h3 {
	padding: 1em 0 .5em !important;
	clear: both;
	border-bottom: 1px dotted #c0c0c0;
}
div.bookingTransportForm input[type=radio] {
	margin: 8px 5px 0 0;
}
div.bookingTransportForm input[type=checkbox] {
	margin: 10px 5px 0 0;
}
div.bookingTransportForm input[type=text] {
	width: 300px !important;
}
div.bookingTransportForm textarea {
	width: 306px !important;
	height: 90px !important;
}
div.bookingTransportForm #baby_seats, div.bookingTransportForm #toddler_seats, div.bookingTransportForm #booster_seats, div.bookingTransportForm #passengers, div.bookingTransportForm #arrival_date, div.bookingTransportForm #departure_date {
	width: 100px !important;
}
div.bookingTransportForm p.newsletter {
	padding-bottom: 1em !important;
}
aside {
	float: right;
	z-index: 1;
	width: 27%;
	margin-top: -75px;
	margin-right:-10px;
	margin-bottom: 245px;
}
/*aside .booking {
	background: url(/images/bg-box-book.png) bottom left no-repeat;
	width: 223px;
	height: 208px;
}
*/
aside .booking {
	background: url(/images/bg-box-book.png) bottom center no-repeat;
	width: 100%;
	height: 215px;
	margin-right: 0px;
}
aside .booking p.go{
	margin: 0;
	width: 100%;
	float: left;
	padding: 10px 0 0 0;
}
aside .booking p.go a{
	float: left;
	width: 201px;
	height: 50px;
	margin-left: -11px;
	background: url(/images/button-go3.png) no-repeat;
}
aside .booking p.go a:hover, aside .booking p.go a:active{
	background-position: bottom left;
}
/*aside .booking .bookingInner {
	padding: 112px 45px 0;
}
*/
aside .booking .bookingInner {
	max-width: 180px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 113px;
}
aside .booking .bookingInner h3 {
	font-size: 2em;
	color: #2A3221;
}
.cufon-active aside .booking .bookingInner h3 {
	font-size: 2.3em;
}
aside .booking .bookingInner form {
	padding: 5px 0;
}
aside .booking .bookingInner .field {
	clear: both;
	padding: 4px 0;
}
aside .booking .bookingInner label {
	display: block;
	font-size: 1.3em;
	margin: 3px 0;
}
aside .booking .bookingInner select {
	width: 190px;
	padding: 2px;
	border: 1px solid #c0c0c0;
	font-size: 1.3em;
}
aside .booking .bookingInner input[type=text] {
	width: 184px;
	border: 1px solid #c0c0c0;
	padding: 2px;
	font-size: 1.3em;
}
aside .booking .bookingInner .submit {
	float: right;
	margin: 5px 0;
	width: 82px;
	height: 35px;
	background: url(/images/button-go.png) top left no-repeat;
}
aside .booking .bookingInner .submit:hover {
	background-position: bottom left;
}
aside .booking .bookingInner input[type=image] {
	padding: 30px 40px;
}
aside .booking .bookingInner input#tripDate {
	background: #fff url(/images/calendar.gif) center right no-repeat;
	padding-right: 24px;
	width: 161px;
	cursor: pointer;
}
aside .notebookTop {
	background: url(/images/top-notebook.png) top center no-repeat;
	width: 100%;
	overflow: hidden;
	margin-top: 20px;
}
aside .notebookBottom {
	background: url(/images/bottom-notebook.png) bottom center no-repeat;
	width: 100%;
	overflow: hidden;
}
/*aside .notebook {
	background: url(/images/bg-notebook-repeat.png);
	width: 221px;
	margin: 39px 0 8px;
	overflow: hidden;
}
*/
aside .notebook {
	background: url(/images/bg-notebook-repeat.png) center;
	width: 100%;
	margin: 39px 0 8px;
	overflow: hidden;
	/* float: left;
	*/
	margin-right: auto;
	margin-left: auto;
	max-width: 220px;
}
aside .notebook .notebookInner {
	padding: 0 9px 1px;
}
aside .notebook .notebookInner div.TA_certificateOfExcellence{
	float: left;
}
aside .notebook .notebookInner img.badge {
	margin-left: 10px;
}
aside .notebook .notebookInner img.badge.qm1,aside .notebook .notebookInner img.badge.qm2 {
	margin-top: 10px;
}
aside .notebook .notebookInner h3 {
	color: #fff;
	font-size: 2.5em;
	margin: 0 11px 5px;
}
.cufon-active aside .notebook .notebookInner h3 {
	font-size: 2.9em;
}
aside .notebook .notebookInner ul.buttons {
	list-style: none;
	margin: 0;
	padding: 0;
}
aside .notebook .notebookInner ul.buttons li {
	padding: 3px 0;
	margin: 0;
}
aside .notebook .notebookInner ul.buttons li a {
	font-size: 0.05mm;
	line-height: 0.05mm;
	display: block;
	text-indent: -8000px;
	width: 205px;
	height: 64px;
}
aside .notebook .notebookInner ul.buttons li a:hover {
	background-position: bottom left !important;
}
aside .notebook .button-localactivities {
	background: url(/images/button-localactivities.png?v2) top left no-repeat;
	display: none!important;
}
aside .notebook .button-ourarea {
	background: url(/images/button-ourarea.png?v2) top left no-repeat;
	display: none!important;
}
aside .notebook .button-ourteam {
	background: url(/images/button-ourteam.png?v2) top left no-repeat;
}
aside .notebook .button-scenictour {
	background: url(/images/button-scenictour.png?v2) top left no-repeat;
	display: none!important;
}
aside .notebook .button-winetour {
	background: url(/images/button-winetour.png?v2) top left no-repeat;
	display: none!important;
}
aside .notebook .button-mountaintransportright {
	background: url(/images/button-mountaintransportright.png) top left no-repeat;
}
aside .notebook .button-naturetours {
	background: url(/images/button-naturetours.png?v2) top left no-repeat;
}
footer {
	float: left;
	background: url(/images/bg-footer.png) top center no-repeat;
	min-height: 450px;
	width: 100%;
	clear: both;
	position: relative;
	bottom: 0;
	z-index: 99;
}
footer .innerFooter {
	max-width: 1220px;
	margin: 0 auto;
	position: relative;
	padding: 173px 20px 0;
	;
}
footer ul.button {
	list-style: none;
	margin: 0;
	position: absolute;
	left: 26px;
	top: 78px;
	padding: 0;
}
footer ul.button li a {
	font-size: 0.05mm;
	line-height: 0.05mm;
	display: block;
	text-indent: -8000px;
	width: 224px;
	height: 73px;
	background: url(/images/button-mountaintransport.png?v2) top left no-repeat;
}
footer ul.button li a:hover {
	background-position: bottom left !important;
}
footer .innerFooter .navigation {
	width: 20%;
}
footer .innerFooter ul.nav {
	list-style: none;
	margin: 0 13px;
	float: left;
	padding: 0;
	clear: both;
}
footer .innerFooter ul.nav li a {
	text-transform: uppercase;
	font-size: 0.9em;
	line-height: 1.35em;
}
.cufon-active footer .innerFooter ul.nav li a {
	font-size: 1em;
}
footer .innerFooter ul.nav li a:hover, footer .innerFooter ul.nav li a.active {
	color: #F90100;
}
footer .innerFooter .companyInfo {
	text-align: center;
	max-width: 475px;
	width:33%;
}
footer .innerFooter #companyEmail a {
	font-size: 1.1em !important;
	color: #F90100 !important;
}
footer .innerFooter p {
	font-size: 1.2em;
	margin: 3px 0;
}
footer .innerFooter p.title {
	font-size: 1.3em;
	text-transform: uppercase;
	margin: 0;
}
.cufon-active footer .innerFooter p.title {
	font-size: 1.6em;
}
footer .innerFooter p.titleRidge {
	border-bottom: 1px solid #2A3221;
	padding-bottom: 6px;
	width: 180px;
	margin: 0 auto 10px;
}
footer .innerFooter .copyright {
	background: url(/images/nzmap.gif) top right no-repeat;
	padding-right: 40px;
}
footer .innerFooter .copyright {
	font-size: 1.6em;
	width: 30%;
	padding-right: 3%;
	min-width: 281px;
}
footer .innerFooter .copyright p, footer .innerFooter .copyright p.title {
	text-transform: uppercase;
	font-size: .8em !important;
}
.cufon-active footer .innerFooter .copyright p, .cufon-active footer .innerFooter .copyright p.title {
	font-size: 1em;
}
footer .innerFooter .copyright .copy {
	margin-top: 12px;
}
footer .innerFooter .copyright .copy p {
	font-size: 0.7em !important;
}
footer .innerFooter .copyright .copy a {
	color: #F90100;
	font-size: 1em !important;
}
.cufon-active footer .innerFooter .copyright .copy a {
	font-size: 1em;
}
footer .innerFooter .copyright .copy a:hover {
	color: #000;
}
footer div.TA_certificateOfExcellence{
	float: right;
	margin: 10px -10px 0 0;
	font-size: 10px;
	width: 148px;
	text-align: center;
}
footer ul.badges{
	margin: 22px 0 0 0;
	list-style-type: none;
	float: right;
	padding: 0;
}
footer ul.badges li{
	float: left;
	padding-right: 10px;
}
.defaultBackground {
	left: 0px;
	top: 0px;
	position: fixed;
	overflow: hidden;
	z-index: -999999;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
.defaultBackground img {
	position: absolute;
	margin: 0px;
	padding: 0px;
	border: medium none;
	z-index: -9999999;
	left: 0px;
	top: 0;
	width: 100%;
	height: 100%;
}
/* ------- */
div.loading {
	background: url(/images/loading.gif) bottom left no-repeat;
}
img.float_right {
	float: right;
	padding: 0 0 5px 10px;
}
img.float_left {
	float: left;
	padding: 0 10px 5px 0;
}
div.blogText {
	clear: both;
	overflow: hidden;
}
div.blog div.bloginner {
	float: left;
	margin: 0 0 20px 0;
}
div.blog div.bloginner div.comment {
	float: left;
	margin: 5px 0 0 0;
	padding: 0;
}
div.blog div.bloginner h2 {
	padding: 10px 19px 30px 0;
	font-weight: normal;
	font-size: 1.2em !important;
	border-bottom: 1px solid #c0c0c0 !important;
	margin-bottom: 10px !important;
}
div.blog div.bloginner h2.comment, div.blog div.bloginner h2.comments {
	font-size: 1em !important;
}
div.blog div.bloginner h2 span.title {
	float: left;
	font-size: 1.5em;
	font-weight: bold;
}
div.blog div.bloginner h2 span.date {
	float: right;
	width: 178px;
	font-size: 1.2em;
	text-align: right;
}
div.blog div.bloginner div.images {
	float: right;
	padding: 0 0 10px 15px;
	margin: 0;
	width: 
}
div.blog div.bloginner div.images img {
	float: left;
	padding: 0 0 5px 0;
}
div.blog div.bloginner div.images p {
	float: left;
	width: 100%;
	margin: 0 0 5px 0;
	font-size: 1.1em;
}
div.blog div.bloginner p.meta {
	border-top: 1px dotted #eeeeee;
	font-size: 1.1em;
	width: 100%;
	float: left;
	padding: 8px 0 0 0;
	margin: 8px 0 0 0;
}
div.blog div.bloginner p.actions {
	padding-top: 8px;
}
div.blog div.bloginner div.comment p.meta {
	border-top: 1px dotted #c0c0c0;
}
div.blog div.bloginner div.left {
	width: 255px !important;
}
div.blog div.bloginner div.commentField {
	padding-left: 20px;
	width: 325px !important;
}
div.blog div.bloginner textarea {
	width: 324px !important;
}
div.blog div.bloginner div.form div.status {
	width: 599px;
}
div.blog div.bloginner div.form div.status p {
	color: #fff;
}
div.blog div.bloginner div.form div.status ul {
	width: 569px !important;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%;
	/* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	width: 100%;
	height: 100%;
}
/* ######## Form Stuff ######## */
#newsletterform {
	width: 243px !important;
}
#newsletterform p.submit {
	float: left !important;
}
input[type=text] {
	padding: 3px;
}
div.form div.left {
	float: left;
	width: 237px;
}
div.form div.right {
	float: right;
	width: 237px;
}
div.form h2 {
	font-size: 1.5em;
	margin-top: 0;
}
div.form p.field {
	width: 100%;
	float: left;
	margin: 0 0 6px 0;
	padding: 0;
}
div.form div.g-recaptcha {
	clear: both;
	padding: 4px 0;
}
section .contact .contactForm div.form div.g-recaptcha{
	margin: 0 -12px;
}
div.form p.submit {
	float: left;
	width: 100%;
	margin: 0;
}
form.loading {
	background: url(/images/loading.gif) no-repeat top right;
}
div.form p.submit input, div.form p.total input {
	vertical-align: middle;
}
div.form p.submit input.submit, div.form p.total input.submit, div.form p.submit img {
	float: right;
}
div.form p.submit input.submit {
	padding: 3px 0;
	background: none;
	border: 0 none;
	font-size: 1.2em;
	font-weight: bold;
	color: #787878;
	text-transform: uppercase;
}
div.form p.field input.input, div.form p.field textarea, div.form p.field select {
	margin: 2px 0 0 0;
	background: #ececec;
	border: 1px solid #dcdcdc;
	width: 222px;
}
div.form p.field textarea {
	height: 107px;
	width: 229px;
}
div.form p.field input.alert, div.form p.field select.alert, div.form p.field textarea.alert {
	border: 1px solid #ff002a;
}
div.form form {
	float: left;
	width: 100%;
}
div.form p.field select {
	width: 237px;
}
div.form p.field select.auto {
	width: auto;
}
div.form span.star {
	color: #ff002a;
	font-weight: bold;
}
div.form p.field input#verify {
	width: 100px;
}
div.form p.field img {
	float: right;
}
div.form div.status {
	background: #ff002a;
	border: 1px solid #ff002a;
	width: 498px;
	margin: 0 0 10px 0;
	float: left;
}
div.form div.status p {
	width: 478px;
	float: left;
	padding: 3px 5px;
	margin: 0;
	color: #fff;
	font-weight: bold;
}
div.form div.status ul {
	width: 468px;
	float: left;
	padding: 3px 5px 3px 25px;
	background: #fff;
	color: #ff002a;
}
div.form div.status ul {
	margin: 0;
}
div.form p.field span.small {
	line-height: 1em;
	font-size: .9em;
}
div.form form {
	float: left;
	width: 100%;
}
/* ######## END Form Stuff ######## */
body > div.wrapper > header > div > p > a > img {
	width: 100%;
	height: 100%;
}
span.rate.rate_s.s50 > img {
	display: none;
}
.nav-wrapper {
	display: none;
}
.video.left {
	margin-top: -25px;
}
.mobile-intro {
	display: none;
}
.resp-container {
	position: relative;
	overflow: hidden;
	padding-top: 56.25%;
}
.resp-iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
body.home {
	background: url(/images/background-home.jpg) center calc(100% - 250px) no-repeat;
	background-size: cover;
	position: relative;
	width: 100%;
}
/*body > div.wrapper > article > section > div > div.innerFrame > ul > li:nth-child(5) > div.buttonLogo > a, body > div.wrapper > article > section > div > div.innerFrame > ul > li:nth-child(6) > div.buttonLogo {
	margin-top:-15px;
}
*/
footer .innerFooter {
	padding: 175px 20px 0;
}
footer {
	background: url(/images/bg-footer.png) top center no-repeat;
	background-size: cover;
}
section .listingDetail .links li {
	display: none;
}
section .listingDetail .links li.readReviews {
	display: none;
}
header .innerHeader {
	max-width: 1220px;
	position: relative;
	margin: 0 auto;
	height: 100%;
	float: none;
	background-color: none;
	width: 95%;
}
section .home {
	display: block;
}
section .home .mobile-intro {
	display: none;
}
section .listingDetail .text {
	box-sizing: border-box;
}
section .listingDetail .text .extrasContent {
	float: left;
	width: 36%;
	padding: 0% 0% 5% 4%;
}
section .listingDetail .text .textContent {
	float: left;
	width: 60%;
	margin-right: 0%;
	padding: 0px;
}
.text img {
	width:100%;
	height:100%;
}
.site-nav-button {
	display: none;
}
.nav-wrapper {
	display: none;
}
.nav-trigger {
	display: none;
}
.mobile {
	display: none;
}
.site-nav-button{
	max-height: 200px;
	float: left;
	position: absolute;
	top: 0px;
	width:100%;
}
.site-nav-text {
	float: left;
	margin-top: -16px;
	font-size: 22px;
	color: white;
	padding-right: 5px;
	padding-left: 5px;
	margin-left: 54px;
}
.site-nav {
	top: 0px;
	padding: 0;
	position: absolute;
	z-index: 999;
	width: 100%;
}
.site-nav ul {
	display: flex;
	flex-direction: column;
	list-style-type: none;
	padding: 0;
	margin: 0;
	display: none;
}
.site-nav ul.opening {
	display: block;
	height: 30px;
}
.site-nav li {
	border-bottom: 1px solid #f6f4e2;
}
.site-nav li:last-child {
	border-bottom: none;
}
.site-nav a {
	color: #efefef;
	background: #e72929;
	display: block;
	padding: 1.3em 4em 1.4em 3em;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	font-size: 1.3em;
}
.site-nav a:hover, .site-nav a:focus {
	background: #E4B363;
}
.site-nav--icon {
	font-size: 1.4em;
	margin-right: 1em;
	width: 1.1em;
	text-align: right;
	color: rgba(255,255,255,.4);
}
.menu-toggle {
	margin-left: 10px;
	padding: 0.8em;
	top: 1em;
	right: .5em;
	cursor: pointer;
	float: left;
	margin-top: 17px;
}
.hamburger, .hamburger::before, .hamburger::after {
	content: '';
	display: block;
	background: #EBEBD3;
	height: 3px;
	width: 4em;
	border-radius: 3px;
	-webkit-transition: all ease-in-out 350ms;
	transition: all ease-in-out 350ms;
}
.hamburger::before {
	-webkit-transform: translateY(-7px);
	transform: translateY(-7px);
}
.hamburger::after {
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
}
.open .hamburger {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.open .hamburger::before {
	display: none;
}
.open .hamburger::after {
	-webkit-transform: translateY(-1px) rotate(-90deg);
	transform: translateY(-1px) rotate(-90deg);
}
@media all and (max-width: 1250px) {
	header .innerHeader .logo {
		margin-right: -22px;
	}
}
@media all and (max-width: 995px) {
	aside {
		margin-right:0px;
		width: 26%;
		margin-bottom: 75px;
	}
}
@media all and (max-width: 970px) {
	section {
		width:73%;
	}
	header ul.nav {
		padding-left: 20px;
	}
	header ul.icons {
		display:none;
	}
	section ul.listings .likeButton {
		display:none;
	}
	section ul.listings li .text {
		width: 45%;
		padding-bottom: 55px;
	}
	.listings a {
		width: 51%;
	}
	section .listingDetail {
		width: 100%;
	}
	section .listingDetail .text {
		max-width: 970px;
	}
	.site-nav-button {
		display: block;
	}
	header ul.nav {
		display: none;
	}
	header ul.flags {
		margin: 15px 0px 0px 135px;
			    z-index: 1000;
    		position: absolute;
    		left: 0px;
	}
	section ul.listings li {
		/*padding-bottom: 58px;
		*/
	}
	section .buttonLogo a {
		padding-right: 90px;
	}
	section ul.listings .buttonLogo {
		position: absolute;
		bottom: 7px;
		right: 5px;
	}
	body > div.wrapper > article > section > div > div.innerFrame > ul > li:nth-child(5) > div.buttonLogo > a, body > div.wrapper > article > section > div > div.innerFrame > ul > li:nth-child(6) > div.buttonLogo {
		margin-top:-3px;
	}
}
@media all and (max-width: 845px) {
	.nav-wrapper {
		display: none;
	}
	header .innerHeader .logo {
		margin-right: -30px;
		margin-top: 10px;
	}
	body > div.wrapper > header > div > p > a > img {
		width: 80%;
		height: 80%;
		display: block;
		margin-left: auto;
		margin-right: auto;
	}
	aside .booking p.go a {
    margin-left: -1px;
}
	header ul.flags {
		margin: 15px 0px 0px 135px;
		    z-index: 1000;
    		position: absolute;
    		left: 0px;
	}
	aside {
		float: right;
		z-index: 1;
		width: 100%;
		margin-top: 25px;
		margin-right: 0px;
		margin-bottom: 40px;
	}
	body > div.wrapper > article > section > div > div.subnav > nav > ul > li {
		display: none;
	}
	section .frame {
		max-width: 98%;
		margin-right: auto;
		margin-left: auto;
	}
	section .frame .innerFrame {
		border-radius: 10px;
	}
	section .frame .subnav {
		display: none;
	}
	section {
		width:100%;
	}
	.home aside {
		display: none;
		float: right;
		z-index: 1;
		width: 100%;
		margin-top: 20px;
		margin-right: -15px;
		margin-bottom: 145px;
	}
	aside .booking {
		background: url(/images/bg-box-book.png) bottom center no-repeat;
		width: 100%;
		height: 112px;
		margin-right: 0px;
	}
	aside .booking .bookingInner {
		padding: 10px 45px 0;
		width: 100%;
		max-width: 200px;
		margin-left: auto;
		margin-right: auto;
	}
	aside .notebook {
		background: url(/images/bg-notebook-repeat.png) center;
		width: 100%;
		margin: 39px 0 8px;
		overflow: hidden;
		/* float: left;
		*/
		margin-right: auto;
		margin-left: auto;
		max-width: 220px;
	}
	.intro {margin-bottom: 300px;}
}
@media all and (max-width: 699px) {
	footer .innerFooter .companyInfo {
		width: 100%;
		float: none;
		margin-left: auto;
		margin-right: auto;
		clear: both;
		/* margin-top: 30px;
		*/
		padding-top: 20px;
		padding-bottom: 10px;
	}
}
@media all and (max-width: 680px) {
	header .innerHeader .logo {
		margin-top:10px;
	}
	section {
		margin-top:30px;
	}
	body > div.wrapper > article > section > div > div.innerFrame > ul > li:nth-child(5) > div.buttonLogo > a {
		margin-top:0px;
	}
	/*##Device = Tablets, Ipads (landscape)##Screen = B/w 768px to 1024px*/
	body.home {
		background: url(/images/background-home.jpg) center calc(100% - 250px) no-repeat;
		background-size: cover;
		/**background-size: 150%;**/
		/**position: absolute;**/
	}
}
@media all and (max-width: 610px) {
	.site-nav {
		margin-top: 131px;
	}
	.nav-wrapper {
		display: none;
	}
	section ul.listings li .thumb {
		min-height: 185px;
	}
	footer .innerFooter .navigation {
		width: 100%;
	}
	footer .innerFooter .companyInfo {
		text-align: center;
		max-width: 475px;
		width:100%;
		padding-bottom: 5%;
	}
	footer .innerFooter .copyright {
		font-size: 1.6em;
		width: 97%;
		padding-right: 3%;
		text-align: left;
		padding-bottom: 5%;
	}
	.cufon-active header ul.nav li a, header ul.nav li a {
		font-size: 1.3em;
		line-height: 30px;
	}
	section .listingDetail .text .textContent {
		width: 100%;
	}
	section .listingDetail .text .extrasContent {
		float: left;
		width: 100%;
		padding: 0%;
	}
	header ul.flags {
		padding: 0;
		margin: 0px 19px 0;
		list-style: none;
		margin-top: 18px;
		float: right;
		    z-index: 1000;
    		position: absolute;
    		right: 0px;
    		left: auto;
	}
	header {
		height: 190px;
	}
	header ul.nav {
		padding: 30px 10px;
		width: 96%;
	}
	header .innerHeader .logo {
		margin-top: 20px;
		float: none;
		width: 100%;
		max-width: 285px;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 0px;
	}
	footer .innerFooter .navigation {
		width: 250px;
		margin-bottom: 40px;
	}
	section .home h1.intro {
		display: none;
	}
	section .home {
		display: none;
	}
	header .innerHeader {
		max-width: 1220px;
		position: relative;
		margin: 0 auto;
		height: 190px;
		float: left;
		background-color: #2A3221;
		width: 100%;
	}
	.home section {
		margin-top:0px;
		/*background-image: url("images/wanaka-nature-tours-bg.jpg");
		*/
	}
	.mobile-intro {
		display:block;
	}
	.mobile-intro img{
		max-height: 400px;
		width: 100%;
		height: 100%;
	}
	.home footer .innerFooter {
		padding: 0px 20px 0;
	}
	.home footer {
		background:none;
	}
	body.home {
		background: none;
		background-size: cover;
		background-size: 100%;
		position: absolute;
	}
	#TA_certificateOfExcellence586 {
		display: block;
	}
	section ul.listings li .text {
		float: left;
		width: 88%;
		height: 100%;
		padding: 6%;
		padding-bottom: 75px;
	}
	section ul.listings .buttonLogo {
		bottom: 16px;
		right: 74px;
	}
	section ul.listings li {
		background: url(/images/bg-listing.png?v2) top left no-repeat;
		max-width: 647px;
		min-height: 179px;
		position: relative;
		margin: 15px 0;
		font-size: 1.05em;
		background-size: 100% 115%;
		float: none;
		border-radius: 5%;
		margin-left: auto;
		margin-right: auto;
	}
	section ul.listings li .thumb {
		float: none;
		border-radius: 5% 5% 0 0;
		width: 100%;
		height: 100%;
		margin-left: 0;
		margin-top: 0;
		max-width: 99.7%;
	}
	.listings a {
		color: #2A3221;
		text-decoration: none;
		outline: none;
		width: 100%;
		float: left;
	}
	section .buttonLogo a {
		padding-right: 68px;
	}
}

@media all and (max-width: 585px) {
	#hub-box-container .hub-box-item a {font-size: 19px;}
	#hub-box-container .hub-box-text a {padding:5%;}
		.hub-box-text {margin-top: -5px;}
}
@media all and (max-width: 460px) {
	#hub-box-container .hub-box-item a {font-size: 25px;}
	.hub-box-item.alpha {margin-left: 0%; margin-right: 0%;}
	#hub-box-container .hub-box-text a {padding:3%;}
	#hub-box-container .hub-box-item {width:100%;margin-bottom: 5%;}

}